perl-Bundle-CPAN-1.863-alt1.noarch.rpm


Advertisement

Description

perl-Bundle-CPAN - Bundle to optimize the behaviour of CPAN.pm

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name perl-Bundle-CPAN
Package version 1.863
Package release alt1
Package architecture noarch
Package type rpm
Installed size 3.85 KB
Download size 3.85 KB
Official Mirror ftp.altlinux.org
Bundle to optimize the behaviour of CPAN.pm

Alternatives

Package Version Architecture Repository
perl-Bundle-CPAN - - -

Requires

Name Value
/usr/share/perl5 -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(Bundle/CPAN.pm) = 1.863
perl(Bundle/CPANxxl.pm) = 0.400
perl-Bundle-CPAN = 1.863-alt1

Download

Type URL
Binary Package perl-Bundle-CPAN-1.863-alt1.noarch.rpm
Source Package perl-Bundle-CPAN-1.863-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-Bundle-CPAN rpm package:
    # sudo apt-get install perl-Bundle-CPAN

Files

Path
/usr/share/doc/perl-Bundle-CPAN-1.863/Changes
/usr/share/perl5/Bundle/CPAN.pm
/usr/share/perl5/Bundle/CPANxxl.pm

See Also

Package Description
perl-Bundle-CPAN-Reporter-Smoker-Tests-0.003-alt1.noarch.rpm bundles several test modules that might be used by a smoker
perl-Bundle-CPANPLUS-0.01-alt1.noarch.rpm perl module Bundle-CPANPLUS
perl-Bundle-CPANPLUS-Dependencies-0.03-alt1.noarch.rpm perl module Bundle-CPANPLUS-Dependencies
perl-Bundle-CPANPLUS-Test-Reporter-0.05-alt1.noarch.rpm perl module Bundle-CPANPLUS-Test-Reporter
perl-Bundle-CPANReporter2-0.11-alt1.noarch.rpm dependencies for CPAN::Reporter::Transport::Metabase
perl-Bundle-CVSMonitor-1.06-alt1.noarch.rpm perl module Bundle-CVSMonitor
perl-Bundle-CertHost-0.02-alt1.noarch.rpm perl module Bundle-CertHost
perl-Bundle-Colloquy-BotBot2-1.00-alt1.noarch.rpm perl module Bundle-Colloquy-BotBot2
perl-Bundle-Combust-1.03-alt1.noarch.rpm perl module Bundle-Combust
perl-Bundle-CommonModules-1.03-alt1.noarch.rpm perl module Bundle-CommonModules
perl-Bundle-Compress-Zlib-2.074-alt1.noarch.rpm Install Compress::Zlib and dependencies
perl-Bundle-CygwinVendor-0.01-alt1.noarch.rpm perl module Bundle-CygwinVendor
perl-Bundle-DBD-PO-2.10-alt1.noarch.rpm Bundle::DBD::PO - A bundle to install all DBD::PO related modules
perl-Bundle-DBWIZ-0.01-alt1.noarch.rpm perl module Bundle-DBWIZ
perl-Bundle-DadaMail-0.0.7-alt2.noarch.rpm CPAN Bundle for optional CPAN modules used in Dada Mail
Advertisement
Advertisement